Subject: Re: [PATCH -v2 0/7] powerpc: use asm-generic/dma-mapping-common.h

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 27 Aug 2009 17:36:40 +1000

On Thu, 2009-08-27 at 09:22 +0200, Ingo Molnar wrote:
> 
> ah, yes, they are stable/fine. I've put it into a separate branch 
> for you.
> 
> Ben, please pull the latest iommu-for-powerpc git tree from:
> 
>    git://git.kernel.org/pub/scm/linux/kernel/git/tip/linux-2.6-tip.git
> iommu-for-powerpc
> 
> And i could pull back the new bits from you once you have the new 
> patches added and are happy with them. [I suspect you dont want the 
> diffstat below in the powerpc tree]
> 
> That was the plan, right?

Sure, no problem. I'll stick that in powerpc-next tomorrow hopefully.

Cheers,
Ben.